﻿/* BE SURE TO INCLUDE THE CSS RESET FOUND IN THE DEMO PAGE'S CSS */
/*------------------------------------*\
	NAV
\*------------------------------------*/
.top-menus{
	list-style:none;
	/* Clear floats */
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;*/
	z-index:5000;
}

.top-menus .bg-red{
    background-color:#2d2a2b!important;
}

.top-menus li{
	float:left;
	margin-right:10px;
	position:relative;
	line-height:27px;
}
.top-menus a{
	display:block;
	padding:7px;
	color:#DDD;
	text-decoration:none;
	font-size:14px;
}
.top-menus a:hover{
	color:#fff;
	background:#222;
}

/*--- DROPDOWN ---*/
.top-menus ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
.top-menus ul li{
	padding-top:0px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
	width:200px;
	z-index:5000;
}
.top-menus ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	cursor:pointer;
	font-size:14px;
	line-height:15px;
	padding:10px;
	border-top:1px solid #555;
	border-left:5px solid #555;
	box-shadow: 4px 13px 18px rgba(0, 0, 0, 0.90);
    -moz-box-shadow: 4px 13px 18px rgba(0, 0, 0, 0.90);
    -webkit-box-shadow: 4px 13px 18px rgba(0, 0, 0, 0.90);
	
}
.top-menus li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
.top-menus li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#222;
}
.top-menus li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
.top-menus li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#FE4435;
}